Subject: Ticket Assigned - Still not get Money Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 16:34:45 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Still not get Money Refund  Contacted
Respect Sir I got Mail from Centrepoint my order is cancel because you don’t have same item but already I pay with my Knet card & still I don’t get my money back. 
So plz can I know how many days take to refund. 
Thank you so much. 

Yusuf Bhola
+965 97214510 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2271926